# EndnoteModelRenderer

class EndnoteModelRenderer extends ModelRenderer

Short description

## Constants

NEWLINE |

## Methods

null
render(ModelObject $model)

Renders a

    ModelObject $object

recursively into its representation
from ModelRenderer

## Details

###
in ModelRenderer at line 118
`null render(ModelObject $model)`

Renders a

    ModelObject $object

recursively into its representation

#### Parameters

ModelObject | $model | Object of type
    ModelObject

#### Return Value

null |